--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: MerbExceptions::ExceptionsHelper
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: notify_of_exceptions
name: ExceptionsHelper
superclass: 
